media-gallery .product__media-item {
  cursor: grab;
}
media-gallery .product__media-item:active {
  cursor: grabbing;
}

media-gallery .product__media-item img,
media-gallery .product__media {
  -webkit-user-drag: none;
  user-select: none;
}

media-gallery .ux-g-clone {
  scroll-snap-align: start;
  pointer-events: none;
  border-radius: var(--ux-border-radius, 1rem);
  overflow: hidden;
}
media-gallery .ux-g-clone img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 750px) {
  media-gallery .ux-g-clone { display: none; }
}
